@media (max-width: 768px){

	.nav_burger{
		display: block;
	}

	.top_line{
		padding: 5px 0;
	}

	.top_line nav ul{
		position: absolute;
		top: 60px;
		left: -120%;
		transition: left .5s;
		width: 260px;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		padding-top: 60px;
		height: calc(100vh - 60px);
		box-shadow: 0 3px 10px #E8E8E8;
		/*backdrop-filter: blur(8px);*/
		background: rgba(255,255,255,.98);
	}

	.top_line nav ul.show{
		left: 0%;
		transition: left .5s;
	}

	.top_line nav ul li{
		width: 100%;
	}

	.top_line nav ul a{
		font-size: 18px;
		display: block;
		padding: 10px 15px;
	}

	.top_line .nav_option .auth{
		padding: 0 10px;
	}

	.top_line .nav_option button{
		padding: 0 10px;
	}

	header .container{
		flex-direction: column-reverse;
	}

	header .header_col img{
		max-width: 100%;
		width: 100%;
		margin-top: 0 !important;
	}

	header h1{
		font-size: 27px;
		line-height: 1.3;
		margin-top: 5px;
	}

	.sub_head{
		margin-top: 15px;
		font-size: 14px;
		line-height: 1.5;
	}

	.sub_head br{
		display: none;
	}

	.head_reg{
		width: 100%;
		font-size: 14px;
		text-align: center;
		margin-top: 25px;
	}



	.reg_page{
		margin-top: 50px;
	}


}